<!DOCTYPE html>
<html>
<head>
</head>
	<title>Assignment 3</title>
<body>
	<section>
		<h3>Awesome Online videos</h3>
		<img src=awesome_logo.jpg alt="Awesome Online Videos" height="200px" width="200px">

	</section>
	<hr>
	<section>
		<h3>Video of the Week</h3>
		<video width="700px" controls>
			<source src="mov_bbb.mp4" type="video/mp4">
				browser not compatible with html5
		</video>
	</section>

</body>
</html>